适合网络安全爱好者的firefox版本

有一年多时间没有完web,重新用回firefox的插件hacker、firebug的时候,发现插件已经没法使用了,主要是因为使用的firefox是最新的版本,哪那个版本才能够用回hacker、firebug等插件呢?
  最后从http://www.tiaozhanziwo.com/archives/859.html这篇博文找到了我想要的版本,使用360软件管家中的Mozilla Firefox XP版,果然,相关的插件可以恢复使用了。

image.png

这个firefox的具体版本是57.7.0(32位)


image.png

最后不要忘记设置不检查更新,以免一不小心firefox升级到最新版本


image.png

推荐阅读更多精彩内容